hilfdirselbst.ch
Facebook Twitter gamper-media
Sven Sutorius
Beiträge: 18
4. Sep 2003, 15:25
Beitrag #1 von 4
Bewertung:
(781 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Update ID 2.02


Hallöchen zusammen!

Ich habe mir vor kurzem das ID-Update auf Version 2.02 heruntergeladen und installiert. Nach einem Neustart meckert ID an, dass die Version der Datei "Document Framework.apln" nicht mehr passt. Der Download dieser Datei von der HP von Adobe brachte auch keinen Erfolg.

Da mein Distributor Pleite gemacht hat (tschuldigung, in Insolvenz gegangen ist), kann ich von ihm die Datei nicht mehr bekommen.

Wie erhalte ich bitte diese eine Datei, damit ich auch in den Genuss von ID 2.02 gelange.

Vielen Dank schonmal im Voraus

Sven Top
 
X
Haeme Ulrich
Beiträge: 3102
4. Sep 2003, 20:39
Beitrag #2 von 4
Beitrag ID: #49856
Bewertung:
(781 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Update ID 2.02


Und eine vollständige CD hast Du auch nicht? Dann würde wahrscheinlich eine saubere Neuinstallation mit vorherigem Löschen der Preferences helfen.

Herzliche Grüsse
Haeme Ulrich
http://www.ulrich-media.ch
-
Attraktive Schulungen unter
http://www.media-college.ch
als Antwort auf: [#49802] Top
 
Sven Sutorius
Beiträge: 18
5. Sep 2003, 11:19
Beitrag #3 von 4
Beitrag ID: #49902
Bewertung:
(781 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Update ID 2.02


Ich habe ID komplett deinstalliert und wieder installiert. Das Update auf ID 2.01 aufgespielt und dann versucht ID 2.02 zu installieren. Immer mit dem gleichen Ergebnis, dass besagte Datei nicht für 2.02 geeignet sei.
Ob ich die Preferences vorher gelöscht habe kann ich leider nicht mehr nachvollziehen.
Ich versuch es jetzt nochmal und melde mich dann ob es funktioniert hat oder nicht.

Schonmal Danke

Sven
als Antwort auf: [#49802] Top
 
Sven Sutorius
Beiträge: 18
5. Sep 2003, 11:59
Beitrag #4 von 4
Beitrag ID: #49912
Bewertung:
(781 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Update ID 2.02


Hallo Haeme!

Vielen Dank für deine Hilfe.
Jetzt ist alles wieder in Ordnung.
Schuld an der ganzen Misere war dieses "Document Framework".
Das Update von Adobe arbeitet mit ID 2.01 einwandfrei, mit 2.02 aber nicht mehr. Ich habe jetzt wieder die Original-Datei drauf und schon läuft ID 2.02.

Man braucht halt ab und zu leichte Schläge auf den Hinterkopf, die das Denkvermögen anregen.

Nochmals vielen herzlichen Dank

Sven
als Antwort auf: [#49802] Top
 
X